Copy sent to current unter TB3b3

  • Hallo ins Vogelparadies!


    Bis vor 5 Minuten dachte ich noch, dass die neueste Version der genannten Erweiterung halt nicht kompatibel ist mit TB 3b3, weil wenn sie aktiv ist, sich das Verfassenfenster weder fürs Antworten noch fürs Neusenden öffnen lässt. Nur, wie staunte eine Rothaut, als ichs jetzt deaktivierte, dass eigentlich keine Inkompatibilitätsmeldung dastand, zudem wurde es auch nicht beim Installieren von TB3b3 auf der Liste der inkompatiblen Add-Ons aufgeführt. Hat vielleicht einer eine Idee, warum es dennoch zu genanntem Fehler kommt? Ich würde die Erweiterung nämlich riesig gern weiterverwenden und die Aktualisierung von 0.7.13 auf .07.14 ist ja auch noch nicht lange her.